How to upgrade php to 5.2 in Plesk 9.x and 8.x

By default plesk 9.x and 8.x comes with php 5.1 installed, however if your application requires php 5.2 specifically then you can upgrade it manually with simple steps. [crayon-5e8bc1eb0d0ae504441599/] … [Read more...]